

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Schedule

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Schedule</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p>The schedule is available in the Giggity Schedule Viewer app on Android devices (<a href="https://f-droid.org/packages/net.gaast.giggity/">F-Droid</a>, <a href="https://play.google.com/store/apps/details?id=net.gaast.giggity">Google Play</a>). Other apps may be able to import it in <a href="https://2018.guadec.org/documents/schedule.xml">Pentabarf XML format</a>.</p>
<div class="table-responsive">
    <table class="table table-striped table-bordered schedule">
        <thead class="thead-dark">
            <tr>
                <th scope="col"></th>
                <th scope="col">Thursday 5th</th>
                <th scope="col">Friday 6th</th>
                <th scope="col">Saturday 7th</th>
                <th scope="col">Sunday 8th</th>
                <th scope="col">Monday 9th</th>
                <th scope="col">Tuesday 10th</th>
                <th scope="col">Wednesday 11th</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row"><a href="#core-days">Core days</a></th>
                <td></td>
                <td>☑</td>
                <td>☑</td>
                <td>☑</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>

            <tr>
                <th scope="row"><a href="https://wiki.gnome.org/GUADEC/2018/Hacking%20days">Hacking & BoFs</a></th>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td>☑</td>
                <td>☑</td>
                <td>☑</td>
            </tr>

            <tr>
                <th scope="row">Workshops</th>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td>☑</td>
                <td></td>
                <td></td>
            </tr>

            <tr>
                <th scope="row">AGM</th>
                <td></td>
                <td></td>
                <td>Evening</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>

            <tr>
                <th scope="row">Lightning talks</th>
                <td></td>
                <td>Interns</td>
                <td></td>
                <td>General</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>

            <tr>
                <th scope="row"><a href="/pages/venue.html#direct-bus">GUADEC&nbsp;Bus&nbsp;Service (CIVITAS&nbsp;⇄&nbsp;campus)</a></th>
                <td></td>
                <td>⇄</td>
                <td>⇄</td>
                <td>⇄</td>
                <td>→</td>
                <td>→</td>
                <td>→</td>
            </tr>

            <tr>
                <th><a href="/pages/social-events.html">Social events</a></th>
                <td><a href="/pages/social-events.html#welcome-party">Welcome party & pre-registration</td>
                <td><a href="/pages/social-events.html#beach-party">Beach party & football game</td>
                <td><a href="/pages/social-events.html#culture-show">Cultural show & picnic</a></td>
                <td><a href="/pages/social-events.html#womens-dinner">Women's dinner</a></td>
                <td></td>
                <td></td>
                <td>Outdoor tourism activites</td>
            </tr>
        </tbody>
    </table>
</div>

<!--
&nbsp;| Thursday 5th | Friday 6th | Saturday 7th | Sunday 8th  | Monday 9th | Tuesday 10th | Wednesday 11th  
<<<<<<< Updated upstream
------|:------------:|:----------:|:------------:|:-----------:|:----------:|:------------:|:--------------:
Core days |          |          ☑ |            ☑ |           ☑ |            |              |  
Hacking & BoFs |     |            |              |             |          ☑ |            ☑ | ☑
AGM   |              |            |      Evening |             |            |              |
Lightning talks |    |    Interns |              |     General |            |              |
Lunches <br/> (at cafeteria)| | ☑ |            ☑ |           ☑ |          ☑ |            ☑ | ☑
Bus service  <br/> (from CIVITAS<br/> to campus)|  | ☑ | ☑ | ☑ |            |              |  
Planned childcare<br/> service |  | ☑ |        ☑ |           ☑ |          ☑ |            ☑ | ☑
Social events | Welcome party<br /> & pre-registration  | Beach<br/> party | Cultural show<br/> & picnic |  |  |  | Outdoor tourism<br/>activites
-->

<h1>Workshops</h1>
<p>There are two workshops running on the 9th July in room 1 of the Aulario IV building (where registration is located).</p>
<ul>
<li>10:30 - 13:30 : <a href="https://wiki.gnome.org/GUADEC/2018/Workshops/GitLab">GitLab CI</a> by Carlos and Ralf (compulsory pre-registration on wiki page)</li>
<li>14:00 - 18:00 : <a href="https://wiki.gnome.org/GUADEC/2018/Workshops/Flatpak#preview">Flatpak</a> by Alex (limited spaces, no pre-registration)</li>
</ul>
<p><a name="core-days"> </a>
<!-- AUTOGENERATED --><div class="schedule"><h3>Friday 06. July 2018</h3><table><thead><tr><td /><td>Auditorium</td><td>Aula Magna</td></tr></thead><tbody><tr><td>09:30</td><td class="break" colspan="2"><span id="200-registration" style="font-weight: bold">Registration</span></td></tr><tr><td>10:00</td><td class="talk"><span id="118-conference_opening" style="font-weight: bold">Conference opening</span><br />GUADEC Team</td><td /></tr><tr><td>10:30</td><td class="talk"><span id="50-ubuntus_journey_from_unity_to_gnome_shell" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-50-ubuntus_journey_from_unity_to_gnome_shell">Ubuntu's journey from Unity to GNOME Shell</a></span><br />Ken VanDine, Didier Roche</td><td /></tr><tr><td>11:00</td><td class="talk"><span id="32-gtk4_lightning_talks" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-32-gtk4_lightning_talks">GTK4 Lightning talks</a></span><br />Benjamin Otte</td><td class="talk"><span id="42-dealing_with_controversy__a_practical_guideline" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-42-dealing_with_controversy__a_practical_guideline">Dealing with controversy - a practical guideline</a></span><br />Sriram Ramkrishna</td></tr><tr><td>11:45</td><td class="break" colspan="2"><span id="201-break" style="font-weight: bold">Break</span></td></tr><tr><td>12:15</td><td class="talk"><span id="34-the_infamous_gnome_shell_performance" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-34-the_infamous_gnome_shell_performance">The infamous GNOME Shell performance</a></span><br />Jonas Ådahl, Carlos Garnacho</td><td class="talk"><span id="21-gnome_foundation_looking_into_the_future" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-21-gnome_foundation_looking_into_the_future">GNOME Foundation: Looking into the Future</a></span><br />Rosanna Yuen</td></tr><tr><td>13:00</td><td class="talk"><span id="26-better_gtk_and_app_development_on_windows" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-26-better_gtk_and_app_development_on_windows">Better GTK+ and app development on Windows</a></span><br />Nirbheek Chauhan</td><td class="talk"><span id="39-product_management_in_open_source" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-39-product_management_in_open_source">Product Management in Open Source</a></span><br />Nick Richards</td></tr><tr><td>13:30</td><td class="break" colspan="2"><span id="202-lunch" style="font-weight: bold">Lunch</span></td></tr><tr><td>14:30</td><td class="talk"><span id="44-miracast_for_gnome" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-44-miracast_for_gnome">Miracast for GNOME</a></span><br />Benjamin Berg</td><td class="talk"><span id="29-maxwell_embedding_widgets_in_webkit" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-29-maxwell_embedding_widgets_in_webkit">Maxwell: embedding widgets in WebKit</a></span><br />Juan Pablo Ugarte</td></tr><tr><td>15:00</td><td class="talk"><span id="Open talk" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-Open talk">cancelled</a></span><br />to be announced on the day</td><td class="talk"><span style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-Open talk">cancelled</a></span><br />to be announced on the day</td></tr><tr><td>15:30</td><td class="talk"><span id="106-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-106-unconference-1">Implementing Phone UIs with GTK+</a></span><br />Adrien Plazas</td><td class="talk"><span id="107-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-107-unconference-1">How to handle design critique</a></span><br />Nick Richards and Jakub Steiner</td></tr><tr><td>16:00</td><td class="break" colspan="2"><span id="203-break" style="font-weight: bold">Break</span></td></tr><tr><td>16:30</td><td class="talk"><span id="102-intern_and_newcomer_lightning_talks" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-102-intern_and_newcomer_lightning_talks">Intern and newcomer lightning talks</a></span><br />Interns and newcomers</td><td /></tr><tr><td>17:30</td><td class="break" colspan="2"><span id="204-venue_closes" style="font-weight: bold">Venue closes</span></td></tr><tr><td>17:35</td><td /><td /></tr><tr><td>20:00</td><td class="break" colspan="2"><span id="121-beach_party" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-121-beach_party">Beach Party</a></span><br />GUADEC Team</td></tr></tbody></table><h3>Saturday 07. July 2018</h3><table><thead><tr><td /><td>Auditorium</td><td>Conference Room</td></tr></thead><tbody><tr><td>10:30</td><td class="talk"><span id="20-freedesktopsdk_the_future_of_linux_runtimes" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-20-freedesktopsdk_the_future_of_linux_runtimes">Freedesktop-sdk, the future of Linux runtimes</a></span><br />Adam Jones, Valentin David</td><td class="talk"><span id="30-javascript_in_gnome_in_2018" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-30-javascript_in_gnome_in_2018">Javascript in GNOME in 2018</a></span><br />Philip Chimento</td></tr><tr><td>11:00</td><td class="talk"><span id="41-flathub__an_app_store_and_build_service_for" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-41-flathub__an_app_store_and_build_service_for">Flathub - An app store and build service for…</a></span><br />Robert McQueen &amp; Jorge García</td><td class="talk"><span id="25-making_a_phone_call_with_gnome" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-25-making_a_phone_call_with_gnome">Making a phone call with GNOME</a></span><br />Bob Ham</td></tr><tr><td>11:45</td><td class="break" colspan="2"><span id="205-break" style="font-weight: bold">Break</span></td></tr><tr><td>12:15</td><td class="talk"><span id="40-p2p_distribution_of_flatpaks_and_ostrees" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-40-p2p_distribution_of_flatpaks_and_ostrees">P2P Distribution of Flatpaks and OSTrees</a></span><br />Matthew Leeds</td><td class="talk"><span id="28-building_the_libre_desktop" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-28-building_the_libre_desktop">Building the Libre Desktop</a></span><br />Louisa Bisio</td></tr><tr><td>13:00</td><td class="talk"><span id="6-migrating_from_jhbuild_to_buildstream" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-6-migrating_from_jhbuild_to_buildstream">Migrating from JHBuild to BuildStream</a></span><br />Michael Catanzaro</td><td class="talk"><span id="47-plan_your_testing" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-47-plan_your_testing">Plan your testing</a></span><br />Kat</td></tr><tr><td>13:30</td><td class="break" colspan="2"><span id="206-lunch" style="font-weight: bold">Lunch</span></td></tr><tr><td>14:30</td><td class="talk"><span id="16-thunderbolt_gnulinux_and_gnome" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-16-thunderbolt_gnulinux_and_gnome">Thunderbolt, GNU/Linux and GNOME</a></span><br />Christian Kellner</td><td class="talk"><span id="3-translating_software_using_related_languages" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-3-translating_software_using_related_languages">Translating software using related languages</a></span><br />Rūdolfs Mazurs</td></tr><tr><td>15:00</td><td class="talk"><span id="108-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-108-unconference-1">Building Flatpak apps with Buildstream</a></span><br />Sam Thursfield</td><td class="talk"><span id="109-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-109-unconference-1">Input methods, wayland, and upstreams</a></span><br />dcz</td></tr><tr><td>15:30</td><td class="talk"><span id="110-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-110-unconference-1">Slimbook Linux laptops</a></span><br />Slimbook</td><td class="talk"><span id="111-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-111-unconference-1">Snap Package support in GNOME</a></span><br />Robert Ancell</td></tr><tr><td>16:00</td><td class="break" colspan="2"><span id="207-break" style="font-weight: bold">Break</span></td></tr><tr><td>16:30</td><td class="talk"><span id="100-gnome_foundation_agm" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-100-gnome_foundation_agm">GNOME Foundation AGM</a></span><br />GNOME Board</td><td /></tr><tr><td>18:30</td><td class="break" colspan="2"><span id="208-venue_closes" style="font-weight: bold">Venue closes</span></td></tr><tr><td>18:35</td><td /><td /></tr><tr><td>19:30</td><td class="break" colspan="2"><span id="122-cultural_show__picnic" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-122-cultural_show__picnic">Cultural show &amp; picnic</a></span><br />GUADEC Team</td></tr></tbody></table><h3>Sunday 08. July 2018</h3><table><thead><tr><td /><td>Auditorium</td><td>Conference Room</td></tr></thead><tbody><tr><td>10:30</td><td class="talk"><span id="14-pipewire" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-14-pipewire">PipeWire</a></span><br />Wim Taymans</td><td class="talk"><span id="33-have_you_ever_developed_for_a_gpu" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-33-have_you_ever_developed_for_a_gpu">Have you ever developed for a GPU?</a></span><br />Benjamin Otte</td></tr><tr><td>11:00</td><td class="talk"><span id="15-whats_happening_in_builder" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-15-whats_happening_in_builder">What's happening in Builder?</a></span><br />Christian Hergert, Corentin Noël</td><td class="talk"><span id="2-design_of_an_ux_case_iot_integration_in_gnome" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-2-design_of_an_ux_case_iot_integration_in_gnome">Design of an UX case: IoT integration in GNOME.</a></span><br />Claudio Alexander Santoro Wunder</td></tr><tr><td>11:45</td><td class="break" colspan="2"><span id="209-break" style="font-weight: bold">Break</span></td></tr><tr><td>12:15</td><td class="talk"><span id="24-patterns_of_refactoring_c_to_rust" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-24-patterns_of_refactoring_c_to_rust">Patterns of refactoring C to Rust</a></span><br />Federico Mena Quintero</td><td class="talk"><span id="13-devops_for_gnome" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-13-devops_for_gnome">DevOps for GNOME</a></span><br />Carlos Soriano</td></tr><tr><td>13:00</td><td class="talk"><span id="5-glib_whats_new_and_whats_next" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-5-glib_whats_new_and_whats_next">GLib: What’s new and what’s next?</a></span><br />Philip Withnall</td><td class="talk"><span id="19-designing_gnome_mobile" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-19-designing_gnome_mobile">Designing GNOME Mobile</a></span><br />Tobias Bernard</td></tr><tr><td>13:30</td><td class="break" colspan="2"><span id="210-lunch" style="font-weight: bold">Lunch</span></td></tr><tr><td>14:30</td><td class="talk"><span id="4-download_management_on_metered_connections" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-4-download_management_on_metered_connections">Download management on metered connections</a></span><br />Philip Withnall</td><td class="talk"><span id="10-simple_tricks_to_assess_and_improve_the_security_o" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-10-simple_tricks_to_assess_and_improve_the_security_o">Simple tricks to assess and improve the security o</a></span><br />T̛̮ò̗b͎̈́i̧͐a̠̐s͓̒ ̘̂M̧͋ṳ͂e̞͠ĺ̩l̟̍é̩r̛͉</td></tr><tr><td>15:00</td><td class="talk"><span id="112-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-112-unconference-1">Breaking into and defending Linux – examples</a></span><br />dcz</td><td class="talk"><span id="113-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-113-unconference-1">Endless Code</a></span><br />Philip Chimento</td></tr><tr><td>15:30</td><td class="talk"><span id="114-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-114-unconference-1">Building for humans: methods for improving usability</a></span><br />Robin</td><td class="talk"><span id="115-unconference-1" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-115-unconference-1">How I secretly wish fonts worked (on GNOME)</a></span><br />Nate</td></tr><tr><td>16:00</td><td class="break" colspan="2"><span id="211-break" style="font-weight: bold">Break</span></td></tr><tr><td>16:30</td><td class="talk"><span id="103-lightning_talks" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-103-lightning_talks">Lightning talks</a></span></td><td /></tr><tr><td>18:00</td><td class="talk"><span id="119-conference_closing" style="font-weight: bold">Conference closing</span><br />GUADEC Team</td><td /></tr><tr><td>18:15</td><td class="break" colspan="2"><span id="212-venue_closes" style="font-weight: bold">Venue closes</span></td></tr></tbody></table><h3>Monday 09. July 2018</h3><table><thead><tr><td /><td>Room 1</td></tr></thead><tbody><tr><td>10:30</td><td class="talk"><span id="123-gitlab_ci" style="font-weight: bold"><a href="https://wiki.gnome.org/GUADEC/2018/Workshops/GitLab">GitLab CI</a></span><br />Carlos Soriano, Ralf</td></tr><tr><td>13:30</td><td class="break" colspan="1"><span id="213-lunch" style="font-weight: bold">Lunch</span></td></tr><tr><td>14:00</td><td class="talk"><span id="124-flatpak_workshop" style="font-weight: bold"><a href="/pages/talks-and-events.html#abstract-124-flatpak_workshop">Flatpak workshop</a></span><br />Alexander Larsson</td></tr><tr><td>18:00</td><td /></tr></tbody></table></div><!-- /AUTOGENERATED --></p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>